using System.Collections.Generic;
using System.Linq;

namespace CustomDrillDown
{
    public class YearData
    {
        public YearData()
        {
            MonthDataList = new List<MonthData>();
        }

        public List<MonthData> MonthDataList { get; set; }

        public double Value { get { return MonthDataList.Average(x => x.Value); } }

        public string Category { get; set; }
    }
}
